package client.gui.options;

public class GuiGraphics extends GuiOptions {
	protected GuiGraphics() {
	}
	
	public void init(int width, int height) {
		this.addSelector("draw_downfall_range", 0, 0, 240, 0);
		this.addSelector("draw_rain_particle_range", 242, 0, 240, 0);
		
		this.addSelector("draw_void_particles", 0, 20, 240, 0);
		this.addSelector("draw_void_fog", 242, 20, 240, 0);
		
		this.addSelector("draw_player_firstperson", 0, 40, 240, 0);
		
		this.addSelector("crosshair_simple", 0, 60, 240, 0);
		this.addSelector("crosshair_size", 242, 60, 240, 0);

		this.addSelector("crosshair_color_notarget", 0, 100, 240, 0);
		this.addSelector("crosshair_color_target", 242, 100, 240, 0);

		this.addSelector("hud_margin", 0, 140, 240, 0);
		
		super.init(width, height);
	}
	
	public String getTitle() {
		return "Darstellung";
	}
}
